### Hierarchy

- SettingOptions
  - RadioSettingOptions

## Index

### Properties

- active
- content
- options
- template

## Properties

### active

active: any

- Defined in packages/angular/src/toolkit/table-settings/settings/radio-setting.class.ts:10

### Optional content

content: Content

Inherited from SettingOptions.content

- Defined in packages/angular/src/toolkit/table-settings/settings/setting.class.ts:12

### options

options: RadioOption[]

Overrides SettingOptions.options

- Defined in packages/angular/src/toolkit/table-settings/settings/radio-setting.class.ts:9

### Optional template

template: TemplateRef<any>

Inherited from SettingOptions.template

- Defined in packages/angular/src/toolkit/table-settings/settings/setting.class.ts:13

Generated using TypeDoc